#selectLang{ position:absolute; top:-80px; left:815px; z-index:5;}
.desc { color:#fff;}
.desc a {color:#fff;}
.dropdown { font-size:11px; font-family:Arial, Helvetica, sans-serif; }
.dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a, .dropdown a:visited { color:#fff; text-decoration:none; outline:none;}
.dropdown dt span{ margin:0 0 0 8px;}
.dropdown dt{ background:url(../images/select-language-bg.png) no-repeat; height:25px;}
.dropdown dt a:hover { color:#fff;}
.dropdown dt a {display:block; padding-right:20px; width:104px; text-decoration:none;}
.dropdown dt a span {cursor:pointer; display:block; padding:5px;}
.dropdown dd ul { display:none; left:2px; padding:0px; position:absolute; top:3px; width:auto; width:102px; list-style:none; background:url(../images/campagna-language.png) no-repeat;}
.dropdown span.value { display:none;}
.dropdown dd ul li a { padding:4px 0 0 10px; display:block; text-decoration:none; height:21px; margin:0  0 0 1px}
.dropdown dd ul li a:hover { background:url(../images/bg-language-campagna-over.png) no-repeat}
.dropdown dd ul li.firstlang a:hover { background:url(../images/bg-english-campagna-over.png) no-repeat}

.dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
.flagvisibility { display:none;}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
